# translation of kinetd.po to Icelandic
# Copyright (C) 2003 Free Software Foundation, Inc.
# Pjetur G. Hjaltason <pjetur@pjetur.net>, 2003
#
msgid ""
msgstr ""
"Project-Id-Version: kinetd\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2007-11-06 05:57+0100\n"
"PO-Revision-Date: 2003-03-29 12:59GMT\n"
"Last-Translator: Pjetur G. Hjaltason <pjetur@pjetur.net>\n"
"Language-Team: Icelandic <kde-isl@molar.is>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: kinetd.cpp:219
#, kde-format
msgid "Connection from %1"
msgstr "Tenging frá %1"

#: kinetd.cpp:235
#, kde-format
msgid "Call \"%1 %2 %3\" failed"
msgstr "Kalll \"%1 %2 %3\" mistókst"
